Subject: Re: bug#59196: `guix pull` fails on A20-OLinuXino-LIME2-eMMC

From: Tanguy LE CARROUR <[email-masked]>
Date: Thu, 12 Sep 2024 08:33:56 +0200

Hi Simon,

Thanks for diging this one out!

Quoting Simon Tournier (2024-09-10 17:44:41)
> On Fri, 11 Nov 2022 at 18:53, Tanguy LE CARROUR <[email-masked]> wrote:
> 
> > /guix pull: error: You found a bug: the program '/gnu/store/mbs3lc77zy30nr82lnn2s135i2rvq095-compute-guix-derivation'
> > failed to compute the derivation for Guix (version: "ba8679fb2452f4466a98a99edf050ea7452c83f4"; system: "armhf-linux";
> > host version: "1.2.0"; pull-version: 1).
> > Please report the COMPLETE output above by email to <[email-masked]>.
> 
> What is the status of this bug report?

As I mentioned: "I think I'll redirect my energy to other tasks for the time being…"
That’s exactly what I did!… and forgot to close the bug! 😅
Should I just do that?

Regards,

-- 
Tanguy